/* override TechnologyOne rules */
/* ---------------------------- */
body
{
	font-size: smaller;
}

.taskPanel ul
{
	background-color: Transparent;
}

.field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize, .xWideField, .largerField
{
	margin-right: 1ex;
	margin-bottom: 0.5ex;
}

h1
{
	font-size: large;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 1ex;
	color: #0457A1;
	position: relative;
}

.clearRight
{
	clear: right;
}

/* Student Management theme specific rules */
/* --------------------------------------- */
#divWelcomeBanner
{
	font-size: small;
	text-align: right;
}

/* decendant selector to limit this styling to 
IE7 and Mozilla browsers.  Make the cssTaskPane take up
a minimum height so the page does not 'collapse'
IE6 displays 'correctly' so does not need this styling
*/
#cssBounds>#cssContentArea
{
	min-height:450px;

}
.cssGridSelector
{
	visibility:hidden;
	display:none;
}

.cssCalendarSelector
{
	margin-top:4px;
	margin-left:4px;
}

.fieldLabelTrim
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-block;    
}

.fieldLabelTrim
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 19.25ex;
	vertical-align: top;	
}

.fieldLabelLight, .fieldLabelWide
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
	display: inline-block;
}

.fieldLabelLight
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 20ex;
	vertical-align: top;
	color:#FFFFFF	
}

.fieldLabelWide
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 30ex;
	vertical-align: top;	
}

.fieldLabelWideInPanel
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
	display: inline-block;
}

.fieldLabelWideInPanel
{
	margin-bottom: 0.5ex;
	white-space: normal;
	width: 29.1ex;
	vertical-align: top;
	-moz-margin-end: -0.8ex;
}

/* FieldLabelXWide */
.fieldLabelXWide
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;    
}

.fieldLabelXWide
{
     margin-bottom: 1ex;
     white-space: normal;
     vertical-align: top;
}

.fieldLabelXWide span
{
     display: block;
}

.fieldLabelXWide, .fieldLabelXWide span
{
     width: 40ex;
}
/* End fieldLabelXWide */


.fieldLabelSmall
{
	display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;    
}

.fieldLabelSmall
{
	margin-bottom: 1ex;
	width: 10ex;
	vertical-align: top;
}

.fieldLabelXWide2
{
	display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
	display: inline-block;
}

.fieldLabelXWide2
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 50ex;
	vertical-align: top;
}
.fieldLabelXXWide
{
	display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
	display: inline-block;
}

.fieldLabelXXWide
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 60ex;
	vertical-align: top;
}

.fieldLabelXXXWide
{
	margin-bottom: 1ex;
	margin-right: 1em;
	white-space: normal;
	vertical-align: top;
	
}

.fieldLabel70exWide
{
	display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
	display: inline-block;
}

.fieldLabel70exWide
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 70ex;
	vertical-align: top;
}

.fieldLabelMid
{
	display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
	display: inline-block;
}

.fieldLabelMid
{
	margin-bottom: 1ex;
	white-space: normal;
	width: 24ex;
	vertical-align: top;
}

.tallField
{
    height: 20ex;
}

.fieldLabelCBO
{
	width: 20.5ex;
}

.readOnlyAutoSizeField
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-block;    
}

.readOnlyAutoSizeField
{
	width: auto;
	margin-right: 1ex;
	margin-bottom: 1ex;
	/* border: solid 1px #7F9DB9;
	background-color: #DBE1F9;
	color: #000000;	*/
	border-style: groove;
	background-color: #EBEBE4;
	color: #000000;	
}

.readOnlyField
{
	display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-block;  
}

.readOnlyField
{ 
	margin-right: 1ex;
	margin-bottom: 1ex;
}

.smallField
{
	width: 5ex;	
}

.veryNarrowField
{
	width: 6ex;	
}

.narrowField
{
	width: 14ex;	
}

.mediumField
{
	width: 40ex;	
}

.largeField
{
	width: 45ex;
}

.largerField
{
	width: 61ex;
}

.wideField
{
	width: 81ex;
}

.widerField
{
	width: 85ex;
	margin-right: 1ex;
	margin-bottom: 0.5ex;
}

.xWideField
{
	width: 101ex;
}

.noScroll
{
	overflow-y:visible;
	overflow-x:visible;
}

.pageContents
{
	float:left;
	Width:99%;
	margin-top:2.5ex;
}

.pageContents
{
	overflow: visible;
	overflow-x:auto;	
	overflow-y:hidden;
	padding-bottom:15px;
}

.pageContentsNoScroll
{
	float:left;
	Width:99%;
	margin-top:2.5ex;
}

.cssClearBoth
{
	clear:both;
}

.twoLines
{
	width: 78ex;
    height: 5ex;
    overflow-y:auto;
    overflow-x:auto;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.twoLinesWide
{
	width: 85ex;
    height: 3em;
}

.wordWrapAutoField
{   
    overflow-y:auto;
    overflow-x:auto;
    white-space: pre-wrap;
    word-wrap: break-word;
}
 
.tcbox
{
	margin: 2ex;
	border: 1px solid #E2C822;
	width:97%;
	background-color: #FFF9E0;
	padding:0.5ex;
}

.divLineBreakBottom
{
	margin-bottom: 2.4ex;
}

.cssPTPIgnoreFooter
{
	margin-top: -2.4ex;
	float:left;
	position:relative;
}

.fieldOutdent, .wideFieldOutdent
{
	margin-right: 1ex;
    margin-bottom: 0.5ex;
	margin-left: -0.75ex;
}

.checkboxOutdent
{
     margin-left: -0.75ex;
     padding-left:0;
}

.fieldOutdent2
{
	margin-right: 1ex;
	margin-bottom: 0.5ex;
	margin-left: -0.64ex;
}

.fieldOutdent3
{
	margin-right: 1ex;
	margin-bottom: 0.5ex;
	margin-left: -0.65ex;
	margin-top:0.5ex;
}

.fieldOutdent4
{
	margin-right: 1ex;
	margin-bottom: 1.5ex;
	margin-left: -0.64ex;
	margin-top:0.5ex;
}

.cssSetLineSpacing
{
	margin-top:0.5ex; 
}

.csslargeIndent
{
     padding-left: 10.64ex;
}

.divCriteria
{
	border: 1px solid #003C73; 
	margin: 0.25ex 0 1em 0;
	padding: 1ex;
	clear:both;
	width:98%;
	float:left;
}

.divCriteriaNoBorder
{
	border: none;
	margin: 0.25ex 0 1em 0;
	padding: 1ex;
	clear:both;
	width:98%;
	float:left;
}

.spacedFields
{
    line-height: 25px;
}

.sectionPanel
{
	margin-top:2ex;
}

.cssSectionHeader
{
	font-weight:bold;
	margin: 3ex 0ex 1ex 0ex;
	display: block;
}

.cssSubSection 
{
    margin: 1em 0;   
}

.noteStyle
{
	background-color: #FFF9D7;
	border: 1px solid #E2C822;
	float: left;
	font-weight: bold;
	padding: 1em;
	margin: 1em;
}

.textFieldReplaceEmptyGridRow
{
	background-color: #DCEDFF !important;
}

.documentsGrid tr
{
    background-color:#FFFFFF;
}

/* Enrolments Container */
/* -------------------- */
#divEnrolmentHeader
{
	border-bottom: solid 1px #003C73;
	border-top: solid 1px #003C73;
	padding: 0.5em 1em 0.5em 1em;
	margin: 0.25em 0em 0.5em 0em;
	width:96%;
	float:left;
}

/* Potential Enrolments Control */
/* ---------------------------- */

.cssEnrTrolleyContainer
{
	Width:18em;
	padding: 0.5em 1em 0.5em 1em;
	margin: 0.25em 0em 0.5em 0em;
}

.cssTrolleyGraphic
{
	float:left;
}

.cssTrolleyText
{
	float:right;
}

/* Enrolments Stepper Control */
/* -------------------------- */
.cssStepperContainer
{
	margin-bottom:0.25em;
}

.cssStepperContainer td
{
	font-size:75%;
	text-align:center;
	padding: 0.5em;
}

.cssStepperContainer .cssPastStep
{
	background: #CBDAFE url(Images/stepper_background_past.png) repeat-x top;
	border: solid 1px #000080;
}

.cssStepperContainer .cssCurrentStep
{
	background: #FFE76D url(Images/stepper_background_current.png) repeat-x top;	
	border: solid 1px #9A7E1D;
	font-weight:bold;
}

.cssStepperContainer .cssFutureStep
{
	background: #E2EAFF url(Images/stepper_background_future.png) repeat-x top;	
	border: solid 1px #CCC;
	color:#515765;
}

.cssStepperContainer .cssStepperSpacer
{
	width:22px;	/* setting a width in pixels is OK here as the image size will never change, and we are sizing to suit the image size */
	background: url(Images/stepper_next.gif) no-repeat 0 50%;
}

.cssStepperContainer a:link
{
   	color:#000;
    text-decoration: underline
}

.cssStepperContainer a:visited
{
   	color:#000;
    text-decoration: underline
}

.cssStepperContainer a:hover
{
   	color:#000;
    text-decoration: underline
}

.cssStepperContainer a:active
{
   	color:#000;
    text-decoration: underline
}

/* CSS drop shadow */
/* --------------- */

.shadow-container
{
    position: relative;
    left: 6px;
    top: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
    margin-left:3px;
    width:99%;
    float:left;
}

.shadow-container .shadow1 {
    background: #F1F0F1;
    position: relative;
    left: -2px;
    top: -2px;
}

.shadow-container .shadow2 {
    background: #DBDADB;
    position: relative;
    left: -2px;
    top: -2px;
}

.shadow-container .shadow3 {
    background: #B8B6B8;
    position: relative;
    left: -2px;
    top: -2px;
}

.shadow-container .information, .warning, .error, .success
{
	margin-top: 2px;
	border: 1px solid #848284;
	position: relative;
	left: -2px;
	top: -2px;
	padding: 10px;
	background-color: #ffffff;
	height: 100%;
	min-height: 35px;
}

.shadow-container .informationNoShadow, .warningNoShadow, .errorNoShadow, .successNoShadow
{
	margin-top: 2px;
	border: 1px solid #848284;
	position: relative;
	left: -8px;
	top: -8px;
	padding: 10px;
	background-color: #FFFFFF;
	height:100%;
	min-height: 35px;
}

.shadow-container .information, .informationNoShadow
{
	background-image: url(Images/GradientBackInfo.png);
	background-repeat:no-repeat;
}
.shadow-container .warning, .warningNoShadow
{
	background-image: url(Images/GradientBackWarning.png);
	background-repeat:no-repeat;
}
.shadow-container .error, .errorNoShadow
{
	background-image: url(Images/GradientBackError.png);
	background-repeat:no-repeat;
}
.shadow-container .success, .successNoShadow
{
	background-image: url(Images/GradientBackSuccess.png);
	background-repeat:no-repeat;
}

.shadow-container .message
{
	padding-left: 5ex;
}

.informationSubheading, .successSubheading
{
    -moz-z-index:-1; /* mozilla-specific. */      
}

.informationSubheading, .successSubheading
{
	border: 1px solid #779C96;
	position: relative;
	left: -8px;
	top: -8px;
	padding: 10px;
	background-color: #FFFFFF;
	height:100%;
}

.informationSubheading, .successSubheading
{
	background: #E7EDFF url(Images/subHeadingBackground.png) repeat-x top;
}

.informationSubheading .message, .successSubheading .message
{
	padding-left: 0ex;
}


/*GridRows for Finance Transactions*/
/*---------------------------------*/

.GridlinesOverDueDebt1 td
{				
	background-color: #FF6569;
}

.GridlinesOverDueDebt2 td
{			
    background-color: #FFA3A5;
}

#divFinTxnSummary
{
	border-top:1ex;
	border-bottom:1ex;
	float:left;
}

.cssGridlineInstallment td
{			
    font-style:italic;
}

/*CollapsiblePanel*/
/*----------------*/
.collapsePanel 
{
	overflow:hidden;
}

.collapsePanelHeader{	
	width:98%;		
	height:2.5ex;
	color:#FFFFFF;
	background-color:#0457A1;
	font-weight:bold;
	padding:5px;
	cursor: pointer;
	vertical-align:middle;
	background-image: url(Images/collapsePanelHeader.png);
	background-repeat:repeat-x;
}
.collapsePanelTitle
{
	float: left; 
}

.collapsePanelAction
{
	float: right; 
	margin-left: 5ex;
}

.floatNone
{
	float:none;
	padding-bottom:20px;
}

/* eCAF Date MaskedEdit */
/*----------------------*/

.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ff9999;
}
.MaskedEditFocusNegative
{
    background-color: #ffffff;
    color: #000000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

.dateField
{
	width:12ex;
}

/* I Want To Task Panel styling */
/* ---------------------------- */

.cssIWantTo
{	
	margin: 0.5em 0em 0em 0em;
}

.cssIWantTo .taskPanel
{	
	padding: 0ex;
	margin: 0ex;
}

.cssIWantTo .taskHeader
{
	padding:0ex;
}

.cssIWantTo ul
{	
	margin-top: 0ex;
	margin-bottom: 0ex;
}
.cssHtmlActions .taskPanel
{	
	padding:0ex;
	margin: 0ex;
}
.cssHtmlActions .taskHeader
{
	padding:0ex;
}

.cssHtmlActions ul
{	
	margin-top: 0ex;
	margin-bottom: 0ex;
}

.cssPositionRel
{
	position: relative;
}

.cssBMarginHalfex
{
	margin-bottom: 0.5ex;
}

/* Additional information Panel styling */
/* ------------------------------------ */ 
.cssAdditionalInfoLabel
{
	
}

.cssAdditionalInfoText
{
	float: left;
	width: 95%;
	margin-bottom: 5px;
}

.cssAttachment
{
	float: left;
	width: 2em;
}

.cssAdditionalInfo
{
	width:99%;
	float:left;
	border: 1px solid #EEEEEE;
	margin-bottom: 1ex;
}

.cssInfoLabel
{
	width:3em;
	float:left;
}
.cssInfoText
{
	float:left;
	white-space:pre-line;
	margin-left:3.5em;
}
.cssInfoAttachment
{
	width:3em;
	float:left;
	margin-left:1em;
}
.cssAdditionalInfoLink
{
	clear: both;
	margin-bottom:5px;
}

.cssTableCellVAlginTop td
{
	vertical-align:top;
}

.cssPathwayApplnSpacer
{
	height:4ex;
	float:left;
	width:30ex;	
}

.cssPathwayApplnSpacerMid
{
	height:4ex;
	float:left;
	width:24ex;	
}


.cssPathwayApplnSpacerTop
{
	margin-top:1ex;
}

/* Enrolment styling */
/* ----------------- */

.Tree0
{
	padding-left:32px;
	background: url(Images/cross00.gif) no-repeat 0 50%;
}
.Tree1
{
	padding-left:32px;
	background: url(Images/cross01.gif) no-repeat 0 50%;
}
.Tree2
{
	padding-left:32px;
	background: url(Images/cross02.gif) no-repeat 0 50%;
}
.Tree3
{
	background: url(Images/cross03.gif) no-repeat 0 50%;
	font-weight:bold;
}

/* Timetable styling */
/* ----------------- */

.cssTimetableBlank
{			
    background-color: #FFFFFF;
    color:#fff;
    border: solid 1px #CECECE;
    width: 10em;
}

.cssTimetableWaitlisted
{			
    background-color: #4C4A58;
    border: solid 1px #CECECE;
	color:#fff;
}

.cssTimetableStreamWaitlisted
{			
    background-color: #CECECE;
    border: solid 1px #CECECE;
	color:#000;
}

.cssTimetableRegistered
{			
    background-color: #4070BF;
    border: solid 1px #CECECE;
    color:#fff;
}

.cssTimetableStreamRegistered
{			
    background-color: #7E9CFB;
    border: solid 1px #CECECE;
    color:#000;
}

.cssTimetableAvailableClass
{			
    background-color: #00A0A0;
    border: solid 1px #CECECE;
    color:#fff;
}

.cssTimetableStreamAvailableClass
{			
    background-color: #3FE1CC;
    border: solid 1px #CECECE;
    color:#000;
}

.cssTimetableClassFull
{			
    background-color: #CC3333;
    border: solid 1px #CECECE;
    color:#fff;
}

.cssTimetableStreamClassFull
{			
    background-color: #F36559;
    border: solid 1px #CECECE;
    color:#000;
}

.cssTimetableDiffUnregCls
{
    background-color: #FFFFFF;
    border: solid 1px #CECECE;
    color:#666666;	
    font-weight:bold;
    font-style:italic;
}

.cssBlock
{
    display: block;
    margin-bottom: 1em;
}

.cssBlockFloatLeft
{
	float:left;
}

.cssStudentTimetableLegend td
{
	height: 1em;
}

.cssStudentTimetable td
{
	width: 10em;
}

.cssStudentTimetable a
{
	color:#fff;
}

.cssStudentTimetable a:link
{
	color:#fff;
}

.cssStudentTimetable a:visited
{
	color:#fff;
}

.cssStudentTimetable a:hover
{
	color:#fff;
}

.cssStudentTimetable a:active
{
	color:#fff;
}

.cssTimetableWaitlisted a
{
	color:#fff;
}

.cssTimetableWaitlisted a:link
{
	color:#fff;
}

.cssTimetableWaitlisted a:visited
{
	color:#fff;
}

.cssTimetableWaitlisted a:hover
{
	color:#fff;
}

.cssTimetableWaitlisted a:active
{
	color:#fff;
}

.cssTimetableStreamWaitlisted a
{
	color:#000;
}

.cssTimetableStreamWaitlisted a:link
{
	color:#000;
}

.cssTimetableStreamWaitlisted a:visited
{
	color:#000;
}

.cssTimetableStreamWaitlisted a:hover
{
	color:#000;
}

.cssTimetableStreamWaitlisted a:active
{
	color:#000;
}

.cssTimetableStreamRegistered a
{
	color:#000;
}

.cssTimetableStreamRegistered a:link
{
	color:#000;
}

.cssTimetableStreamRegistered a:visited
{
	color:#000;
}

.cssTimetableStreamRegistered a:hover
{
	color:#000;
}

.cssTimetableStreamRegistered a:active
{
	color:#000;
}

.cssTimetableStreamAvailableClass a
{
	color:#000;
}

.cssTimetableStreamAvailableClass a:link
{
	color:#000;
}

.cssTimetableStreamAvailableClass a:visited
{
	color:#000;
}

.cssTimetableStreamAvailableClass a:hover
{
	color:#000;
}

.cssTimetableStreamAvailableClass a:active
{
	color:#000;
}

.cssTimetableStreamClassFull a
{
	color:#000;
}

.cssTimetableStreamClassFull a:link
{
	color:#000;
}

.cssTimetableStreamClassFull a:visited
{
	color:#000;
}

.cssTimetableStreamClassFull a:hover
{
	color:#000;
}

.cssTimetableStreamClassFull a:active
{
	color:#000;
}

.cssTimetableDiffUnregCls a
{
	color:#666666;
}

.cssTimetableDiffUnregCls a:link
{
	color:#666666;
}

.cssTimetableDiffUnregCls a:visited
{
	color:#666666;
}

.cssTimetableDiffUnregCls a:hover
{
	color:#666666;
}

.cssTimetableDiffUnregCls a:active
{
	color:#666666;
}

.cssLeftMargin1em
{
	margin-left:1em;
}

.cssTopMargin1em
{
	margin-top: 1em;
}

.cssTimetableFieldset
{
	height:16em;
	font-size: 80%;
}

.cssTimetableFieldsetNoHeight
{
	font-size: 80%;
}


.cssTextCentreAlign
{
	text-align:center;
}

.cssLegendTopMargin
{
	margin-top: 1em;	
}

.cssLegendWidth
{
	width: 35em;
}

.cssLegend
{
	font-size: x-small;
	margin: 5px;
}

#divStuTtableTimetable
{
	clear:both;
	padding-top: 3em;
}

.cssTimetableHeader
{
	height: 3em;
}

.cssTimetableHeader a:link
{
	color:#000;
}

.cssTimetableHeader a:visited
{
	color:#000;
}

.cssTimetableHeader a:hover
{
	color:#000;
}

.cssTimetableHeader a:active
{
	color:#000;
}

.cssMarginLeft
{
	margin-left: 3em;
}

.cssTimetableClassStatus
{
}

.cssTimetableClassStatusContainer
{
}

.cssTimetableClassStatusContainer a
{
	color:#000;
}

.cssTimetableClassStatusContainer a:link
{
	color:#000;
}

.cssTimetableClassStatusContainer a:visited
{
	color:#000;
}

.cssTimetableClassStatusContainer a:hover
{
	color:#000;
}

.cssTimetableClassStatusContainer a:active
{
	color:#000;
}

.cssMarginBottomPoint5em
{
	margin-bottom: 0.5em;
}

.cssMarginBottom2em
{
	margin-bottom: 2em;
}

/* Availability Popup Display styling */
/* ---------------------------------- */
.cssAvailabilities
{
	z-index:999;
}
.cssAnimationFlyout
{
	z-index: 999;
	display: none; 
	border: solid 1px #607CE6; 
	background-color: #FFFFFF;
	overflow:hidden;
	position: absolute;
}

.cssAvailInfo
{
	z-index: 999;
	display: none; 
	font-size: 0.8em; 
	border: solid 1px #607CE6; 
	background-color: #FFFFFF; 
	width: 500px; 
	padding: 5px; 
	position:absolute;
}

.cssAnimationFlyoutCloseParent
{
	float: right;
	padding-right: 0.5em;
}

.cssAnimationFlyoutClose
{
	padding: 5px; 
	text-decoration: none; 
	background-color:#EDF2FF;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

.cssAvailabilityDisplay
{
	clear:both;
	background-color: #EDF2FF; 
	border-top: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	border-bottom: solid 1px #A3CEE1;
	border-right: solid 1px #A3CEE1;
	margin-top: 4px;
	width:99.99%;	/* ensure the panel does not fall out of the parent panel when rendered in Firefox */
	float:left;
}

/* IE specific scrolling to avoid ugly vertical scollbars 
where the horizontal scrollbar is added inside the containers */
.cssAvailabilityDisplay
{
	overflow-x:scroll;	
	overflow-y:visible;
}

.cssAvailHeader
{
	font-weight:bold;
	text-align:left;
}
.cssAvailLabel
{
	clear:both;
	padding-right:0.25em;
	padding-top:0.25em;
	margin-top:0.5em;
	text-align:right;
	width:16em;	
	display:block;
	float:left;
	overflow:hidden;
}

.cssAvailValue
{
	border: solid 1px #607CE6;
	margin-top:0.5em;
	padding: 0.25em;
	text-align:left;
	display:block;	
	font-size:90%;
	float:left;
	background-color:#fff;
}

.cssAvailValueWide
{
	width: 26em;
}

.cssAvailValueNarrow
{
	width: 10em;
}

/* Start enhanced unit search (EUS) styles */
/* ---------------------------------- */

.centerTblCell
{
	text-align: center;
}

/* End EUS styles */

/* Start ePay styles - excluding field additions which are above with the rest of the field labels */
/* ---------------------------------- */

.grid .totalFooter
{
	background-color: #707070;
	color: #FFFFFF;
}

.PanelHeader{	
	width:98%;		
	height:2.5ex;
	color:#FFFFFF;
	background-color:#0035AD;
	font-weight:bold;
	padding:5px;
	vertical-align:middle;
}

.divCvvOuter
{
	float:left;
	margin:15px 15px 15px 15px;
	padding: 1em;
	border-style:None;
	border-width:10px;
	border:1px dashed #CCC;
	background-color: #DBE1F9;
}

.divCvvInner
{
	display:block;
	margin:15px 15px 15px 15px;
	color:#000;
	font-family: Arial Unicode MS;
	font-size:0.9em;
	font-style:normal;
}

.cssAmt
{
	text-align: right;
}

.cssBold
{
    font-weight : bold;
}

.headerText 
{
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 2em;
    line-height: 2em;
}

/* End ePay styles */

/* Study Plan Structure Styles */

.cssTreeNode0
{
    background: #DBE1F9 url(Images/cross00.2.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #DBE1F9;
    border-right: solid 1px #DBE1F9;
}

.cssTreeNode0Alt
{
    background: transparent url(Images/cross00.2.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}

.cssTreeNode1
{
    background: #DBE1F9 url(Images/cross01.2.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #DBE1F9;
    border-right: solid 1px #DBE1F9;
}

.cssTreeNode1Alt
{
    background: transparent url(Images/cross01.2.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}

.cssTreeNode2
{
    background: #DBE1F9 url(Images/cross02.2.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #DBE1F9;
    border-right: solid 1px #DBE1F9;
}

.cssTreeNode2Alt
{
    background: transparent url(Images/cross02.2.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}

.cssTreeNode3
{
    background:  #DBE1F9 url(Images/cross03.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #DBE1F9;
    border-right: solid 1px #DBE1F9;
    font-size: 0.85em;
}

.cssTreeNode3End
{
    background:  #DBE1F9 url(Images/cross03.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #DBE1F9;
    border-right: solid 1px #fff;
    font-size: 0.85em;
}

.cssTreeNode3Alt
{
    background:  transparent url(Images/cross03.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    font-size: 0.85em;
}

.cssTreeNode3Bold
{
    font-weight: bold;
    background:  #DBE1F9 url(Images/cross03.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #DBE1F9;
    border-right: solid 1px #fff;
    font-size: 0.85em;
}

.cssTreeNode3BoldAlt
{
    font-weight: bold;
    background:  transparent url(Images/cross03.gif) no-repeat 0 center;
    width: 6px;    /* using a pixel width is OK here  - we are just showing a graphic */
    height: 16px;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    font-size: 0.85em;
}

.cssBorderNone
{
    padding-right: 0.25em;
    background: #fff;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}

#studyPlan, #studyPlan td, #studyPlan th
{
	font-size: xx-small;
}

/* End Study Plan Structure Styles */

.cssAltLabel
{
	margin-bottom: 1em;
}

/* eCaf Styles */
.cssPadding
{
	padding: 0.25em
}

/* End eCaf Styles */

.hiddenPrintTxt
{
    display: none;   
}

/* Start Progress Indicator Styles */
.cssPosFixed
{
	position: fixed;
}

.cssPosAbs
{
	position: absolute;
}

.cssProgressIndicator, div.blockMsg
{
    top: 200px;
    left: 45%;
    width:240px; 
    z-index: 999; 
    cursor:wait;
}

.cssProgressContainer 
{
    width:240px; 
    min-height:120px; 
    z-index: 998; 
    text-align: center; 
    margin:0;
    padding:0;
    vertical-align:bottom;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 2px solid #ccc;
    border-bottom: 2px solid #ccc; 
    background-color: #fff;
    background-image: url('Images/loader.gif');
    background-position:center;
    background-repeat: no-repeat; 
	
}

.cssProgressMsg
{
    margin-top: 96px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
}

.cssOverlay 
{
	position:absolute;
	background-color:#000000;
	border-style:none;
	cursor:wait;
	top:0;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	z-index: 997;
}

.cssFullScreenPcent
{
	width:100%;
	height:100%;
}

/* End Progress Indicator Styles */

/* Print stylsheet */ 
@media print 
{
	#cssBanner
	{
		display: none;
	}
	
	#cssTabArea
	{
		display: none;
	}
	
	#cssBottomBar
	{
		display: none;
	}
	
	#adsActions
	{
		display: none;
	}
	
	#cssSimpleContentAreaAnon #cssContentAnon #divIWantToOuter 
	{
	    display: none;   
	} 
	
	#cssTaskpane
	{
		display: none;
	}
	
	#cssSimpleContentAreaAnon legend
	{
		font-weight:bold;
		text-decoration:underline;
	}
	
    .hiddenPrintTxt
    {
        display: inline;   
    }
}

/* Student Further Details */
.cssFloatNone
{
	float:none
}

.cssRMargin3ex
{ 
	margin-right: 3ex
}

.cssBMargin1ex
{
	margin-bottom: 1ex
}

.cssBMargin2ex
{
	margin-bottom: 2ex
}

.cssBMargin5ex
{
	margin-bottom: 5ex
}

.cssBMargin6ex
{
	margin-bottom: 6ex
}

/* End Student Further Details */

/* PowerMessageList styles */

.cssErrorsDisplay, .cssWarningsDisplay, .cssInformationDisplay
{
	margin:4px;
	padding:4px;
}

.cssErrorsSet, .cssWarningsSet, .cssInformationSet
{
	padding: 4px;
}

.cssErrorsHeader
{
	background-color: #FFCECD;
    color: #D60000;
    font-weight: bold;
}

.cssWarningsHeader
{
	background-color: #FFF9D8;
    color: #FF9C2A;
    font-weight: bold;
}

.cssInformationHeader
{
	background-color: #D6E7D6;
    color: #009100;
    font-weight: bold;
}

.cssErrorsHr, .cssWarningsHr, .cssInformationHr
{
	border: 0;
	height: 1px;
	margin:0;
	margin-top:4px;		
	padding: 0;
	width: 99%;
}

.cssErrorsHr
{
	background-color: #D60000;
	color: #D60000;	
}
.cssWarningsHr
{
	background-color: #FF9C2A;
	color: #FF9C2A;
}

.cssInformationHr
{
	background-color: #009100;
	color: #009100;
}

.cssErrorsSet
{
	background-color: #FFCECD;
    color: black;
}

.cssWarningsSet
{
	background-color: #FFF9D8;
    color: black;
}

.cssInformationSet
{
	background-color: #D6E7D6;
    color: black;
}

.img
{
    bottom: -4px;
    padding-left: 2px;
    padding-right: 4px;
    position: relative;
}

.cssErrorsList, .cssWarningsList, .cssInformationList
{
	margin-bottom:0;
	margin-right:0;
	margin-top:0;
}

/* End PowerMessageList styles */

/* Power Attachment Class-override styles */

.psPowerPanelVerticalCollapse 
{
/*
!!! WARNING !!! Changing this Stylesheet Class will impact the following eApplication/eStudent pages:
 - S1\eApplications\eAppnDtls110.aspx
 - S1\Rewards\RewAppnDtls50.aspx
 - S1\Rewards\StuRewardDtls100.aspx
 - S1\Rewards\StuRewardDtls20.aspx
*/
	height: 100%;
	width: 100%;
}

/* End Power Attachment Class-override styles */
